komische Fehlermeldung

bf3_4amer

Commander
Dabei seit
Jan. 2012
Beiträge
2.586
Seit heute bekomme ich die Meldung
. This PB Server Requires (A1386 C2.325) - Error loading pbcl
 

bf3_4amer

Commander
Ersteller dieses Themas
Dabei seit
Jan. 2012
Beiträge
2.586
schon neuinstalliert, bringt aber nix
 

MrMcMathew

Cadet 4th Year
Dabei seit
Okt. 2007
Beiträge
112
Ohne jetzt den Fehlercode untersucht zu haben, könnte es doch auch sein, dass der Server auf den du connecten willst, mit einer veralteten PB Version läuft, und eine neuere PB Version nicht als solche erkennt, sondern dich einfach kickt.

Passiert dir sowas bei allen Servern, oder connectest immer auf den selben Server?
 

bf3_4amer

Commander
Ersteller dieses Themas
Dabei seit
Jan. 2012
Beiträge
2.586
ich war auf 3 verschiedenen servern und immer das selbe pproblem
 

Lesaia

Lt. Junior Grade
Dabei seit
Juni 2006
Beiträge
306
Nicht neu installieren, updaten. Dann sollte es auch klappen. Lade das runter:
http://www.punkbuster.com/index.php?page=pbsetup.php

Wähle im dropdown bei Add Game Battlefield 3 aus und klicke dann auf Check for updates. Dann wird definitiv die aktuellste Version drübergehauen.
Sollte das dann noch immer nicht gehen, bitte einen Screenshot von diesem PB-Tool machen mit den installierten PB-Versionen.
 

bf3_4amer

Commander
Ersteller dieses Themas
Dabei seit
Jan. 2012
Beiträge
2.586
ok leuft wieder danke
 
Top